.recipe-search__input {
  line-height: 46px; }

.foursquare .display-asset {
  margin-right: 10px !important;
  *display: inline !important;
  /* IE7 */ }

.stuff-nation-assignment {
  background: #464646 url("../images/stuff-nation/stuff-nation-assignment--top.gif") no-repeat center top; }

.stuff-nation-assignment__base {
  background: #353535 url("../images/stuff-nation/stuff-nation-assignment--bottom.gif") no-repeat center bottom; }

#nav_bottom_left li {
  *display: inline;
  /* IE7 */
  *zoom: 1;
  /* IE7 */ }

#nav li.last a {
  color: #0083D7; }

.portrait__snippet {
  /* Applies a gradient for background opacity since real rgba isn't supported, and a filter can't be used in this case bc of child elements */
  background: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000);
  /* IE7 - no quotes deliberate */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000, endColorstr=#cc000000)";
  /* IE8 */ }

.search-box__submit {
  background: url("../images/common-sprite.png") no-repeat -10px -184px; }
